RubyGems Navigation menu

fluent-plugin-graphite 0.0.4

fluentd output plugin to send metrics to graphite

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.7 - April 26, 2017 (9.0 KB)
  2. 0.0.6 - August 14, 2015 (8.5 KB)
  3. 0.0.5 - December 02, 2014 (8.5 KB)
  4. 0.0.4 - April 08, 2014 (8.5 KB)
  5. 0.0.3 - April 08, 2014 (8.5 KB)
显示所有版本 (共 7 个)

Runtime 依赖 (3):

Development 依赖 (1):

rake >= 0

业主:

作者:

  • Satoshi SUZUKI

SHA 256 校验和:

d7fd5cca5822db727df2caf03ae3110850f43def6963af300a1556df4476aa13

下载总量 32,352

这个版本 2,811

许可:

MIT

需要的 Ruby 版本: >= 0

链接: